Fine del supporto per Mac OS X 10.5

Con l’aggiornamento 2.35, l’Updater di DOFUS adotterà la propria versione di Adobe Air per Mac OS X.

Una volta installata la patch,  l'Updater non supporterà più Mac OS X 10.5 (Leopard).

Se vi trovate in questa situazione, vi invitiamo a passare a Mac OS X 10.6 o a una versione superiore.

Se non avete la possibilità di passare a un altro sistema operativo, vi invitiamo a contattare la nostra Assistenza.

Altre domande? Invia una richiesta